$videos = []

Ox.load('UI', {
    debug: true,
    theme: 'modern'
}, function() {

    Ox.UI.$body.css({background: 'rgb(32, 32, 32)'})

    /*
    Ox.loop(1, 9, function(part) {
        $videos.push(
            Ox.VideoPlayer({
                controlsBottom: ['play', 'timeline', 'position'],
                controlsTop: ['title'],
                height: 96,
                paused: true,
                title: 'Part ' + part,
                video: 'http://next.0xdb.org/0090015/96p' + part + '.webm',
                width: 128
            })
            .css({
                position: 'absolute',
                left: 8 + (part - 1) * 136 + 'px',
                top: '8px',
                border: '1px solid rgb(128, 128, 128)',
            })
            .appendTo(Ox.UI.$body)
        );
    });
    */

    var id = '0090015', parts = 8;

    var id = '0070334', parts = 2;
    
    var id = '0123755', parts = 2;

    Ox.VideoPlayer({
            controlsBottom: ['play', 'scale', 'fullscreen', 'timeline', 'position'],
            controlsTop: ['title'],
            enableMouse: true,
            height: 384,
            paused: true,
            timeline: 'http://next.0xdb.org/' + id + '/timeline16p.png',
            title: 'Single-Part',
            video: 'http://next.0xdb.org/static/' + id + '_96p.webm',
            width: 512
        })
        .css({
            position: 'absolute',
            left: '8px',
            //top: '112px',
            top: '8px',
        })
        .appendTo(Ox.UI.$body);

    Ox.VideoPlayer({
            controlsBottom: ['play', 'scale', 'fullscreen', 'timeline', 'position'],
            controlsTop: ['title'],
            enableMouse: true,
            height: 384,
            paused: true,
            timeline: 'http://next.0xdb.org/' + id + '/timeline16p.png',
            title: 'Multi-Part',
            video: Ox.range(1, parts + 1).map(function(i) {
                return 'http://next.0xdb.org/' + id + '/96p' + i + '.webm';
            }),
            width: 512
        })
        .css({
            position: 'absolute',
            left: '528px',
            //top: '112px',
            top: '8px',
        })
        .appendTo(Ox.UI.$body);

});
